/*html, body {
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent!important;
	cursor: url("../img/cursor1x.png") 6 6, default;
	cursor: -webkit-image-set(url("../img/cursor1x.png") 1x, url("../img/cursor2x.png") 2x) 6 6, default;
    padding:0;
    margin:0;
}*/

::-webkit-scrollbar {
    width: 3px;
    height: 3px;
    position: absolute;
    display: none;
}

/*.content {
	max-width: 80%;
	margin: 0 auto;
	font-size: 24px;
	padding-top: 10%;
}*/


.loader{
	background-image: url("images/logo_box.png");
    background-repeat: no-repeat;
    background-position: center;
	background-color: #fff;
    position:fixed;
	top:0;
	left:0;
	right:0;
    width: 100%;
	bottom:0;
	opacity:0;
	z-index: 9;
	transform:translateY(-100%);
	
	-webkit-animation:loader 1.2s cubic-bezier(0.5, 0.6, 0.2, 1);
	-moz-animation:loader 1.2s cubic-bezier(0.5, 0.6, 0.2, 1);
	animation:loader 1.2s cubic-bezier(0.5, 0.6, 0.2, 1);

	-webkit-animation-fill-mode:backwards;
	-moz-animation-fill-mode:backwards;
	animation-fill-mode:backwards;
	
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}

@-webkit-keyframes loader {
	0% {
		opacity:1;
		transform:translateY(0%);
	}
	100% {
		opacity:1;
		transform:translateY(-100%);
	}
}
@keyframes loader {
	0% {
		opacity:1;
		transform:translateY(0%);
	}
	100% {
		opacity:1;
		transform:translateY(-100%);
	}
}

.loader2 {
	background-color: #444;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
    width: 100%;
	opacity:0;
	z-index: 5;
	transform:translateY(-100%);
	
	-webkit-animation:loader .8s cubic-bezier(0.5, 0.6, 0.2, 1);
	-moz-animation:loader .8s cubic-bezier(0.5, 0.6, 0.2, 1);
	animation:loader .8s cubic-bezier(0.5, 0.6, 0.2, 1);

	-webkit-animation-fill-mode:backwards;
	-moz-animation-fill-mode:backwards;
	animation-fill-mode:backwards;
		
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}

@-webkit-keyframes loader {
	0% {
		opacity:1;
		transform:translateY(0%);
	}
	100% {
		opacity:1;
		transform:translateY(-100%);
	}
}
@keyframes loader {
	0% {
		opacity:1;
		transform:translateY(0%);
	}
	100% {
		opacity:1;
		transform:translateY(-100%);
	}
}

.center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  width: 100%;
text-align: center;
}

h5 {
    color: #fff;
	font-size: 72px;
	line-height: 1;
	font-family: "Manrope", Arial, sans-serif;
	position: absolute;
    text-align: left;
    font-weight: 300;
    margin-top: -30px;
    
}


h6 {
	color: #fff;
	font-size: 72px;
	line-height: 2;
	font-family: "Manrope", Arial, sans-serif;
	margin-top: 80px;
	margin-left: 4px;
    text-align: left;
    font-weight: 300;
    letter-spacing: .03em;
}


@keyframes backInDown {
  0% {
    -webkit-transform: translateY(-1200px) scale(0.7);
    transform: translateY(-1200px) scale(0.7);
    opacity: 0.7;
  }

  80% {
    -webkit-transform: translateY(0px) scale(0.7);
    transform: translateY(0px) scale(0.7);
    opacity: 0.7;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}
.animate__backInDown {
  -webkit-animation-name: backInDown;
  animation-name: backInDown;
}